## ruby-childprocess 0.3.0

=== debian/changelog ===
ruby-childprocess (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #657020)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Jan 2012 12:09:49 +0100
