## ruby-childprocess 0.3.1

=== debian/changelog ===
ruby-childprocess (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Feb 2012 12:13:21 +0100
