=== debian/control ===
Source: ruby-childprocess
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec (>= 2.0.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-childprocess.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-childprocess.git;a=summary
Homepage: http://github.com/jarib/childprocess
XS-Ruby-Versions: all

Package: ruby-childprocess
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi (>= 1.0.6)
Description: Ruby library for controlling external programs running in the background
 This library aims at being a simple and reliable solution for controlling
 external programs running in the background on any Ruby / OS combination.
