## ruby-childprocess 0.3.3

=== debian/changelog ===
ruby-childprocess (0.3.3-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 05:06:27 +0200

ruby-childprocess (0.3.2-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~
  * Set DM-Upload-Allowed: to yes 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 07:55:40 +0200

ruby-childprocess (0.3.2-1) unstable; urgency=low

  * New upstream version
  * Avoid loading twice shared examples in tests (Closes: #665262)
  * require rspec/autorun to ensure tests are indeed run
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Add myself to Uploaders:
  * Update DEP-5 Format URL in debian/copyright

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 03 May 2012 00:33:18 +0200
