=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec (>= 2.0.0)
-Standards-Version: 3.9.2
+Uploaders: Laurent Bigonville <bigon@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.0.0)
+Standards-Version: 3.9.3
+Dm-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-childprocess.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-childprocess.git;a=summary
 Homepage: http://github.com/jarib/childprocess
