## ruby-childprocess 0.3.9

=== debian/changelog ===
ruby-childprocess (0.3.9-2) unstable; urgency=low

  * Upload to unstable
  * debian/control: Bump ruby-ffi dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 May 2013 14:56:57 +0200

ruby-childprocess (0.3.9-1) experimental; urgency=low

  * Team upload
  * New upstream release
  * Update to 3.9.4
    - Remove DM-Upload-Allowed
  * Update vcs fileds to new url
  * Add more lines to extended description
  * Override missing upstream changelog

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 02 May 2013 20:57:36 +0530
