## ruby-childprocess 0.5.2

=== debian/changelog ===
ruby-childprocess (0.5.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop the build dependency on ruby-coverall (universe), and
      disable the pid_behavior test.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Aug 2014 18:43:20 +0200

ruby-childprocess (0.5.2-1) unstable; urgency=low

  * Team upload
  * New upstream release (0.5.2)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 16 Apr 2014 18:45:29 +0200

ruby-childprocess (0.5.1-1ubuntu1) utopic; urgency=medium

  * Drop the build dependency on ruby-coverall (universe), and
    disable the pid_behavior test.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Apr 2014 10:44:16 +0200

ruby-childprocess (0.5.1-1) unstable; urgency=low

  * Team upload
  * New upstream release (0.5.1)
  * d/control: Wrap and sort control file
  * d/control: Bump Standards-Version to 3.9.5 (no changes)
  * Add coveralls build dependency and enable pid_behavior test

 -- Sebastien Badia <seb@sebian.fr>  Tue, 18 Mar 2014 18:56:18 +0100
