## ruby-childprocess 0.5.5

=== debian/changelog ===
ruby-childprocess (0.5.5-1ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 12:23:50 +0200

ruby-childprocess (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Oct 2014 19:59:54 -0300
