=== debian/control ===
Source: ruby-childprocess
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.4~),
               ruby-rspec (>= 2.0.0)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-childprocess.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-childprocess.git;a=summary
Homepage: http://github.com/jarib/childprocess
XS-Ruby-Versions: all

Package: ruby-childprocess
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi (>= 1.0.11),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for controlling external programs running in the background
 This library aims at being a simple and reliable solution for controlling
 external programs running in the background on any Ruby / OS combination.
 .
 The code originated in the selenium-webdriver gem, but should prove useful as
 a standalone library.
