## ruby-childprocess 0.5.9

=== debian/changelog ===
ruby-childprocess (0.5.9-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop the build dependency on ruby-coverall (universe)

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 20:32:40 +0100

ruby-childprocess (0.5.9-1) unstable; urgency=medium

  * Imported Upstream version 0.5.9
    + Fixes processes running beyond package build (Closes: #747847)
      Thanks Stefano Rivera
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 05 Mar 2016 22:10:39 +0100

ruby-childprocess (0.5.8-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop the build dependency on ruby-coverall (universe)
  * We can't trivially disable the pid_behavior test any more, so:
    - Cleanup child processes in error handling test cases.

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 04 Jan 2016 17:36:58 +0200

ruby-childprocess (0.5.8-1) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Remove myself from the uploaders

  [ Antonio Terceiro ]
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Dec 2015 10:34:31 -0200
