=== debian/control ===
Source: ruby-childprocess
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-ffi (>= 1.0.11),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-childprocess.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-childprocess.git
Homepage: http://github.com/jarib/childprocess
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-childprocess
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi (>= 1.0.11),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for controlling external programs running in the background
 This library aims at being a simple and reliable solution for controlling
 external programs running in the background on any Ruby / OS combination.
 .
 The code originated in the selenium-webdriver gem, but should prove useful as
 a standalone library.
