## ruby-childprocess 0.9.0

=== debian/changelog ===
ruby-childprocess (0.9.0-1) unstable; urgency=medium

  * Team upload 

  * New upstream release
  * debian/watch
    - use gemwatch.debian.net
  * debian/control
    - update Vcs-*
    - set Standards-Version to 4.2.1
    - use "debhelper-compat (= 11) and drop debian/compat file
    - adjust Dependency from gemspec
  * debian/patches
    - add 0001-do-not-use-git-in-gemspec.patch to fix test failure with
      git command

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Dec 2018 17:42:08 +0900
