=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: ruby-childprocess
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9~),
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 11),
+               debhelper-compat (= 11),
                gem2deb,
                rake,
+               ruby-coveralls,
                ruby-ffi (>= 1.0.11),
-               ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-childprocess.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-childprocess.git
+               ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
+               yard,
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-childprocess.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-childprocess
 Homepage: http://github.com/jarib/childprocess
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
