## ruby-childprocess 3.0.0

=== debian/changelog ===
ruby-childprocess (3.0.0-1) unstable; urgency=medium

  * Team upload 
  * New upstream version 3.0.0
  * debian/control
    - adjust Build-Dependencies, drop debhelper, debhelper-compat is enough
    - drop Depends: ruby-interpriter
  * debian/patches
    - drop 0002-do-not-search-ext-dir-and-build-it.patch: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Sep 2019 18:32:25 +0900

ruby-childprocess (2.0.0-1) unstable; urgency=medium

  * Team upload 

  [ Hideki Yamane ]
  * New upstream version 2.0.0
  * debian/control
    - set Standards-Version: 4.4.0
    - set debhelper-compat level 12
    - adjust dependency
    - add Rules-Requires-Root: no
    - add Build-Depends: locales-all to avoid test failure on certain
      locale-less minimum environments
  * debian/patches
    - refresh patch
    - add 0002-do-not-search-ext-dir-and-build-it.patch to avoid install
      architecture dependent empty directories.
    - add 0003-wait-30-sec-until-process-dies.patch to avoid test failure
      on CI
  * debian/salsa-ci.yml
    - disable some unnecessary tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Aug 2019 00:49:01 +0900
