=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11),
-               debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               rake,
-               ruby-coveralls,
+               ruby-coveralls (<< 1.0),
                ruby-ffi (>= 1.0.11),
                ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
                yard,
-Standards-Version: 4.2.1
+               locales-all,
+               procps,
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-childprocess.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-childprocess
 Homepage: http://github.com/jarib/childprocess
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-childprocess
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-ffi (>= 1.0.11),
          ${misc:Depends},
          ${shlibs:Depends}
