=== debian/watch ===
version=4
https://gemwatch.debian.net/childprocess .*/childprocess@ANY_VERSION@@ARCHIVE_EXT@
