## ruby-childprocess 4.0.0

=== debian/changelog ===
ruby-childprocess (4.0.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 4.0.0
  * debian/control
    - Set Standards-Version: 4.5.0

  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 Jun 2020 23:00:06 +0900
