=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                yard,
                locales-all,
                procps,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-childprocess.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-childprocess
-Homepage: http://github.com/jarib/childprocess
+Homepage: https://github.com/jarib/childprocess
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
