## ruby-childprocess 4.1.0

=== debian/changelog ===
ruby-childprocess (4.1.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 4.1.0
  * debian/control
    - Set Standards-Version: 4.5.1
    - Bump to debhelper-compat (= 13)
  * debian/copyright
    - Update Source: filed

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 13:13:00 +0900
