=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-coveralls (<< 1.0),
                ruby-ffi (>= 1.0.11),
@@ -11,7 +11,7 @@
                yard,
                locales-all,
                procps,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-childprocess.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-childprocess
 Homepage: https://github.com/jarib/childprocess
