=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export LC_ALL=en_US.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby
