## ruby-childprocess 5.1.0

=== debian/changelog ===
ruby-childprocess (5.1.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Remove reverse-applicable validate_cleanly_rubygems3.5.patch.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 14:17:25 -0500

ruby-childprocess (4.1.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch: validate_cleanly_rubygems3.5.patch. Closes: #1094118

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 04 Feb 2025 14:00:17 +0100

ruby-childprocess (4.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Hideki Yamane ]
  * New upstream version 4.1.0
  * Set Standards-Version: 4.5.1
  * Bump to debhelper-compat (= 13)
  * Update Source: filed
  * note to changelog

  [ Lucas Nussbaum ]
  * d/clean: remove coverage/. Closes: #1045864

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 23:06:52 +0200
