=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-childprocess
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
@@ -11,19 +11,17 @@
                yard,
                locales-all,
                procps,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-childprocess.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-childprocess
 Homepage: https://github.com/jarib/childprocess
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-childprocess
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby,
-         ruby-ffi (>= 1.0.11),
+Depends: ruby-ffi (>= 1.0.11),
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for controlling external programs running in the background
